@charset "UTF-8";

body {
  font-family: "Noto Sans JP", sans-serif;
  color: #333333;
}

.l-inner {
  padding: 0 20px;
  position: relative;
}
@media screen and (min-width:768px) {
  .l-inner {
    padding-inline: clamp(60px, 7.3206442167vw, 100px);
  }
}
@media screen and (min-width:1367px) {
  .l-inner {
    padding-inline: calc((100vw - 1166px) / 2);
  }
}


.l-wrapper {
  position: relative;
}

.c-section__title-en {
  font-family: "Prompt", serif;
  color: #254998;
  font-size: clamp(40px, 6.15234375vw, 63px);
  line-height: 1.5238095238;
  letter-spacing: 3.15px;
  font-weight: 500;
}
.c-section__title-ja {
  margin-top: -10px;
  font-size: clamp(13px, 1.8229166667vw, 14px);
  line-height: 1.4285714286;
  letter-spacing: 0.84px;
  font-weight: 600;
}


.c-link {
  display: block;
  color: inherit;
}

@media (any-hover: hover) {
  .c-link:hover {
    color: inherit;
    opacity: 0.7;
    text-decoration: none;
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
  }
}

.c-under {
  display: inline-block;
  position: relative;
}
.c-under::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: #0084AA;
  scale: 0;
  -webkit-transition: scale 0.5s ease;
  transition: scale 0.5s ease;
}
@media (any-hover: hover) {
  .c-under:hover::after {
    scale: 1;
  }
}

.c-btn {
  padding-block: 17px 15px;
  padding-inline: 45px;
    font-size: clamp(14px, 1.953125vw, 15px);
  line-height: 1.4666666667;
  letter-spacing: 0.75px;
  font-weight: 700;
  color: #000000;
  border: 1px solid #000000;
  border-radius: 50px;
  position: relative;
}
.c-btn::after {
  content: "";
  position: absolute;
  top: 50%;
  translate: 0 -50%;
  right: 31px;
  width: 14px;
  height: 10.5px;
  background: url(../images/icon-arrow-white.svg) no-repeat center center/contain;
}
.c-btn .text {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
}
.c-btn.c-btn__p {
  background: #b9c8ed;
}
.c-btn.c-btn__b {
  background: #8ec3ef;
}
@media (any-hover: hover) {
  .c-btn:hover {
    opacity: 1;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .c-btn:hover.c-btn__p {
    background: #ffffff;
  }
  .c-btn:hover.c-btn__b {
    background: #ffffff;
  }
}

.c-head {
  margin-top: 79px;
  margin-inline: 30px;
  padding-top: clamp(160px, 16.2518301611vw, 260px);
  padding-bottom: clamp(60px, 5.3440702782vw, 92px);
  position: relative;
}

.c-head__title {
  padding-inline: 20px;
  position: relative;
  z-index: 1;
}
@media screen and (min-width:768px) {
  .c-head__title {
    padding-left: clamp(40px, 5.3440702782vw, 92px);
  }
}

.c-head__title-en {
  padding: 3px 18px 3px 28px;
  color: #6486D4;
  font-family: "Prompt", serif;
  font-size: clamp(16px, 1.6666666667vw, 20px);
  line-height: 1.5;
  letter-spacing: 1;
  font-weight: 500;
    width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  background: #ffffff;
  border-radius: 10px;
  position: relative;
}
.c-head__title-en::before {
  content: "";
  position: absolute;
  top: 50%;
  translate: 0 -50%;
  left: 11px;
  width: 8px;
  height: 8px;
  background: #6386d4;
  border-radius: 50%;
}

.c-head__title-ja {
  color: #ffffff;
  margin-top: clamp(24px, 3.22265625vw, 33px);
  font-size: clamp(24px, 3.7109375vw, 38px);
  line-height: 1.4736842105;
  letter-spacing: 2.28px;
  font-weight: 700;
}

.c-head__desc {
  color: #ffffff;
  margin-top: clamp(16px, 2.24609375vw, 23px);
  font-size: clamp(14px, 1.5625vw, 16px);
  line-height: 1.5;
  letter-spacing: 0.96px;
  font-weight: 700;
}

.c-head__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 20px;
}
.c-head__bg img {
  border-radius: 20px;
}
.c-head__bg::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #000000;
  border-radius: 20px;
  opacity: 0.43;
  pointer-events: none;
}

.c-menu {
  margin-top: clamp(40px, 4.6120058565vw, 63px);
}

@media screen and (min-width:768px) {
  .c-menu__wrap {
    padding-bottom: 22px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-bottom: 1px solid #d9d9d9;
  }
}

.c-menu__link {
  padding-right: 52px;
  color: #3e4347;
  font-size: clamp(14px, 1.46484375vw, 15px);
  line-height: 1.4666666667;
  letter-spacing: 0.9px;
  font-weight: 700;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
  position: relative;
  min-width: 160px;
}
@media screen and (min-width:768px) {
  .c-menu__link {
    border-right: 1px solid #d9d9d9;
    margin: 0;
  }
}
.c-menu__link::after {
  content: "";
  position: absolute;
  top: 0;
  right: 20px;
  width: 22px;
  height: 22px;
  background: url(../images/icon-page-menu.svg) no-repeat center center/contain;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.c-menu__link + .c-menu__link {
  margin-top: 18px;
}
@media screen and (min-width:768px) {
  .c-menu__link + .c-menu__link {
    padding-left: 20px;
    margin-top: 0;
  }
}
@media (any-hover: hover) {
  .c-menu__link:hover {
    color: #274995;
  }
  .c-menu__link:hover::after {
    translate: 0 5px;
  }
}

.c-page__title {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding-bottom: 14px;
  position: relative;
}
@media screen and (min-width:1024px) {
  .c-page__title {
    margin-left: 22px;
  }
}
.c-page__title::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 43px;
  height: 3px;
  background: #6486D4;
}

.c-page__title.white {
  color: #ffffff;
}
.c-page__title.white::before {
  background: #ffffff;
}

.c-page__title-en {
  font-family: "Prompt", serif;
  font-size: clamp(13px, 1.8229166667vw, 14px);
  line-height: 1.5;
  letter-spacing: 0.7px;
  font-weight: 500;
}

.c-page__title-ja {
  margin-top: 2px;
  font-size: clamp(24px, 3.125vw, 32px);
  line-height: 1.46875;
  letter-spacing: 1.92px;
  font-weight: 700;
}

.drawer__icon {
  position: fixed;
  z-index: 102;
  top: 2px;
  right: 42px;
  width: 60px;
  padding: 22px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media screen and (min-width:1024px) {
  .drawer__icon {
    display: none;
  }
}

.drawer__icon.js-show {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background: transparent;
}
.drawer__icon.js-show .drawer__icon-bar:nth-of-type(1) {
  rotate: 45deg;
  translate: 0 5px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.drawer__icon.js-show .drawer__icon-bar:nth-of-type(2) {
  display: none;
}
.drawer__icon.js-show .drawer__icon-bar:nth-of-type(3) {
  rotate: -45deg;
  translate: 0 -5px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.drawer__icon-bar {
  width: 30px;
  height: 2px;
  background: #333333;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.drawer {
  position: fixed;
  z-index: 101;
  top: 0;
  right: 0;
  width: 100%;
  height: 100vh;
  height: 100svh;
  background: #f4f4f4;
  overflow-y: scroll;
  translate: 101%;
  -webkit-transition: translate 0.5s ease;
  transition: translate 0.5s ease;
}
@media screen and (min-width:414px) {
  .drawer {
    width: 400px;
  }
}

.drawer.js-show {
  translate: 0;
}

.drawer__menu-list {
  margin-top: 150px;
  padding-inline: 50px;
  margin-bottom: 50px;
}
.drawer__menu-list .text {
  display: block;
  font-size: 16px;
  font-weight: 500;
  opacity: 1;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-top: 24px;
}
.drawer__menu-list .p-header__btn {
  margin-top: 24px;
  margin-left: 0;
    max-width: 200px;
  margin-inline: auto;
}
.drawer__menu-list .p-header__btn .text {
  margin-top: 0;
}

.p-cta {
  position: fixed;
  bottom: 40px;
  right: 40px;
  display: block;
  width: 100%;
  max-width: 295px;
  z-index: 9999;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media (any-hover: hover) {
  .p-cta:hover .p-cta__content {
    translate: 10px 10px;
  }
}

.p-cta__content {
  padding-left: clamp(20px, 3.22265625vw, 33px);
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #9cb2ed;
  border-radius: 60px;
  max-width: 285px;
  z-index: 2;
  -webkit-transition: translate 0.3s ease;
  transition: translate 0.3s ease;
}

.p-cta__title-en {
  font-family: "Prompt", serif;
  color: #9CB2ED;
  font-size: clamp(12px, 1.26953125vw, 13px);
  line-height: 1.4615384615;
  letter-spacing: 0.65px;
  font-weight: 500;
  padding: 3px 13px;
  border-radius: 10px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  background: #ffffff;
}

.p-cta__title-ja {
  margin-top: 11px;
  color: #ffffff;
  font-size: clamp(16px, 1.7578125vw, 18px);
  line-height: 1.4444444444;
  letter-spacing: 0.9px;
  font-weight: 600;
  padding-right: 25px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  position: relative;
}
.p-cta__title-ja::after {
  content: "";
  position: absolute;
  top: 50%;
  translate: 0 -50%;
  right: 0;
  width: 15px;
  height: 12px;
  background: url(../images/icon-arrow-cta.svg) no-repeat center center/contain;
}

.p-cta__img {
  width: 103px;
  height: 103px;
}

.p-cta__bg {
  position: absolute;
  top: 10px;
  left: 10px;
  width: 285px;
  height: 105px;
  background: #888888;
  border-radius: 60px;
}


.c-breadcrumb__wrap {
  padding-top: 10px;
  margin-left: clamp(20px, 2.83203125vw, 29px);
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  z-index: 101;
}

.c-breadcrumb {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 14px;
  color: #868686;
  letter-spacing: 0.84px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.c-breadcrumb a {
  color: inherit;
  padding: 0;
}
@media (any-hover: hover) {
  .c-breadcrumb a:hover {
    color: inherit;
    text-decoration: underline;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
}

.c-arrow {
  margin-left: 20.82px;
  margin-right: 15.55px;
  width: 6.62px;
  height: 7.57px;
  background: url(../images/breadcrumb-arrow.svg) no-repeat center center/cover;
}
.swiper-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width:100%;
}

.animated__fadeIn {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  -webkit-transition: opacity 1s ease, visibility 1s ease, -webkit-transform 1s ease;
  transition: opacity 1s ease, visibility 1s ease, -webkit-transform 1s ease;
  transition: opacity 1s ease, transform 1s ease, visibility 1s ease;
  transition: opacity 1s ease, transform 1s ease, visibility 1s ease, -webkit-transform 1s ease;
}
.animated__fadeIn.is-ready {
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(30px);
          transform: translateY(30px);
}
.animated__fadeIn.js-show {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}



.sp-hidden br {
  display: none;
}
@media screen and (min-width:768px) {
  .sp-hidden br {
    display: block;
  }
}

.sp-hidden--first br:first-of-type {
  display: none;
}
@media screen and (min-width:768px) {
  .sp-hidden--first br:first-of-type {
    display: block;
  }
}

.sp-hidden-xl br {
  display: none;
}
@media screen and (min-width:1024px) {
  .sp-hidden-xl br {
    display: block;
  }
}

@media screen and (min-width:768px) {
  .pc-hidden br {
    display: none;
  }
}

@media screen and (min-width:1024px) {
  .xl-hidden br {
    display: none;
  }
}

@media screen and (min-width:1200px) {
  .xxl-hidden br {
    display: none;
  }
}

.instaCont {
  padding-block: 2rem;
  background: #fafafa;
}
.instaCont a {
  color: #333333;
}
.instaTitle {
  color: #333333;
}

.instaCont section {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.instaCont article {
	width: 50%;
}

.instaCont section>article:nth-of-type(n + 3) {
	margin: 40px 0 0;
}

.instaCont .imgBx01 {
	position: relative;
	display: block;
	padding: 0 0 100% 0;
}

.instaCont .imgBx01:hover {
	opacity: 0.7;
}

.instaCont .imgBx01 img,
.instaCont .imgBx01 video {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	max-width: 100%;
	width: auto;
	max-height: 100%;
	height: auto;
}

.instaCont .imgBx01>span {
	position: absolute;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
}

.instaCont .imgBx01>img+span,
.instaCont .imgBx01>video+span {
	display: none;
}

.instaCont .webgene-item-main-video {
	display: block;
	width: auto;
	max-width: 100%;
}

.instaCont .webgene-item .dayTxt {
  font-size: 0.85em;
  margin-inline: 10px;
}

.instaCont .webgene-item .snsTit {
  font-size: 1em;
  font-weight: normal;
  margin-inline: 10px;
}

@media screen and (min-width:768px) {
	.instaCont article {
		width: 25%;
	}
	.instaCont section>article:nth-of-type(n + 2) {
		margin: 0;
	}
}

@media screen and (min-width:1200px) {
	.instaCont article {
		width: 25%;
	}
	.instaCont section>article:nth-of-type(n + 3) {
		margin: 0;
	}
}